/*
*   
*   Geeklopers Document CSS
*
*   Sergio Mario Carreón Román
*   Qingdao
*
*/

    h1,h2,h3,h4,h5,h6 { margin: 0; padding: 0;}
    input:focus { box-shadow: none; outline: none;}
    .btn:focus { outline: none !important;}
    .form-control { box-shadow: none;}
    .form-control:focus { border-color: #ccc; outline: 0; box-shadow: none;}
    
	body { font-size: 16px; font-family: 'enzoot_medi';}

    header { background-color: #FFF; border-bottom: 2px solid #ffa400;}
    header .logo img { height: 100px;}
    header .logo button {float: right; font-size: 35px; padding: 25px 35px; border: 0; border-radius: 0; background-color: #fff6e5; color: #ffa400; } 
    header .logo button:visited { background-color: #fff6e5; color: #ffa400;}
    header .logo button:hover { background-color: #ffa400; color: #fff6e5;}
    header .logo button:active { background-color: #ffa400; color: #fff6e5;}
    header .logo button.active { background-color: #ffa400; color: #fff6e5;}
    header .logo button:focus { background-color: #ffa400; color: #fff6e5;}
    header .menu nav { text-align: right;}
    header .menu nav ul { margin: 0; padding: 0;}
    header .menu nav ul li { display: inline-block;}
    header .menu nav ul li a { display: block; font-size: 25px; color: #000; padding: 32px 15px;}
    header .menu nav ul li a:visited { background-color: #FFF; text-decoration: none;}
    header .menu nav ul li a:hover { background-color: #fff6e5; text-decoration: none;}
    header .menu nav ul li a:active { background-color: #fff6e5; text-decoration: none;}
    header .menu nav ul li a:focus { background-color: #fff6e5; text-decoration: none;}

    footer { padding: 20px 0; background-color: #000; color: #FFF;}
    footer .left { padding-top: 10px; padding-bottom: 20px;}
    footer .left ul { font-size: 20px; padding: 0; margin: 0;}
    footer .left ul li { display: inline-block;}
    footer .left ul li a { color: #FFF; }
    footer .left ul li a:visited { color: #FFF; }
    footer .left ul li a:hover { color: #FFF; }
    footer .left ul li a:active { color: #FFF; }
    footer .left ul li a:focus { color: #FFF; }
    footer .right ul { padding: 0; margin: 0;}
    footer .right ul li { list-style: none;}
    footer .right ul li a { color: #FFF;}
    footer .right ul li a:visited { color: #FFF; }
    footer .right ul li a:hover { color: #FFF; }
    footer .right ul li a:active { color: #FFF; }
    footer .right ul li a:focus { color: #FFF; }

    .orange { background-color: #ffa400;}
    .white { background-color: #FFF;}

    .home .slide { border-bottom: 1px solid #ffd26e;}
    .home .slide a.carousel-control { background-image: none; width: 10%;}
    .home .slide a.carousel-control img { width: 50px; position: absolute; top: 43%; z-index: 5; display: inline-block;}
    .home .slide a.carousel-control.left img { margin-left: -50px;}
    .home .slide ol.carousel-indicators { bottom: 0;}
    .home .slide ol.carousel-indicators li { background-image: url('../images/slider-item.png'); background-size: 100%; background-color: transparent; border: 0; width: 20px; height: 20px;}
    .home .slide ol.carousel-indicators li.active { background-image: url('../images/slider-item-selected.png'); width: 20px; height: 21px;}
    .home .section1 { padding: 50px 0;}
    .home .section1 .column a.title { overflow: hidden; width: 100%; color: #FFF; display: block;}
    .home .section1 .column a.title .icon { float: left; width: 20%;}
    .home .section1 .column a.title .icon img { width: 100%; }
    .home .section1 .column a.title h2 { float: left; width: 79%; font-family: 'enzoot_mediita'; font-size: 35px;}
    .home .section1 .column a.title h2 span { font-family: 'enzoot_boldita'}
    .home .section1 .column .content { margin-top: 50px; color: #FFF;}
    .home .section1 .column .content h3 { margin: 0 0 5px 0; font-size: 25px;}
    .home .section1 .column .content p { font-family: 'enzoot_light'; font-size: 17px; text-align: justify;}
    .home .section1 .column .content p.italic { font-family: 'enzoot_boldita';}
    .home .section1 .column .content img { width: 100%;}
    .home .section1 .column .content a { color: #FFF; font-size: 25px; width: 25px;}
    .home .section1 .column .content a.facebook {background-color: #FFF; border-radius: 5px; color: #ffa400;}
    .home .section1 .column .content a:hover { color: #FFF; text-decoration: none;}
    .home .section1 .column .content a.facebook:hover { color: #ffa400; text-decoration: none;}
    .home .section1 .column .content a:active { color: #FFF; text-decoration: none;}
    .home .section1 .column .content a.facebook:active { color: #ffa400; text-decoration: none;}
    .home .section1 .column .content a:focus { color: #FFF; text-decoration: none;}
    .home .section1 .column .content a.facebook:focus { color: #ffa400; text-decoration: none;}
    .home .section1 .column .content a:visited { color: #FFF; text-decoration: none;}
    .home .section1 .column .content a.facebook:visited { color: #ffa400; text-decoration: none;}
    .home .section1 .column:nth-child(1) .content { text-align: left; margin-left: 20px;}
    .home .section1 .column:nth-child(1) .content h3 { margin-top: 80px; font-size: 30px;}

    .head { position: relative;}
    .head img { width: 100%; position: relative;}
    .head h1 { color: #FFF; position: absolute; top: calc(50% - 55px); text-align: center; width: 100%; font-size: 100px; font-family: 'enzoot_bold'; text-shadow: 5px 5px 5px rgba(0,0,0,0.5);}
    
    .company .container { max-width: 900px;}
    .company .section1 { margin: 25px 0; text-align: center; color: #FFF;}
    .company .section1 img { width: 100%;}
    .company .section1 img.logo { max-width: 250px;}
    .company .section1 h2 { font-size: 30px; margin-top: 25px; margin-bottom: 15px; }
    .company .section1 h3 { font-size: 25px; margin-top: 25px; margin-bottom: 15px; text-align: left;}
    .company .section1 p { font-family: 'enzoot_light'; font-size: 20px; text-align: left; margin-bottom: 20px;}
    .company .section1 p span { font-family: 'enzoot_medi';}
    .company .section1 dl dt { font-family: 'enzoot_light'; text-align: right; width: 49%; font-weight: 400;}
    .company .section1 dl dd { font-family: 'enzoot_light'; text-align: left; margin-left: 51%;}

    .branches .container { max-width: 900px;}
    .branches .section1 { color: #FFF; text-align: center; min-height: calc(100vh - 466px);}
    .branches .section1 h2 { font-size: 30px; margin-top: 50px; margin-bottom: 15px; font-family: 'enzoot_bold';}
    .branches .section1 p { margin-bottom: 50px; font-size: 25px;}
    .branches .section1 .ubication { color: #000;}
    .branches .section1 .ubication .panel-heading { color: #FFF; background-color: #ffa400; font-family: 'enzoot_boldita'; letter-spacing: 1px; padding: 0;}
    .branches .section1 .ubication .panel-heading span { font-family: 'enzoot_lightita';}
    .branches .section1 .ubication .panel-heading a { display: block; padding: 10px 15px;}
    .branches .section1 .ubication .panel-body { background-color: #ffa400;}
    .branches .section1 .ubication .panel-body .branch { background-color: #FFF; text-align: left; margin-bottom: 10px;}
    .branches .section1 .ubication .panel-body .branch .map iframe { width: 100% !important; height: 300px !important;}
    .branches .section1 .ubication .panel-body .branch .description { padding: 20px 35px 20px 0;}
    .branches .section1 .ubication .panel-body .branch .description .info { overflow: hidden; padding: 5px 0;}
    .branches .section1 .ubication .panel-body .branch .description .info h3 { font-family: 'enzoot_bold'; color: #ffa400;}
    .branches .section1 .ubication .panel-body .branch .description .info .icon { float: left; width: 40px;}
    .branches .section1 .ubication .panel-body .branch .description .info .text { float: right; padding-top: 2px; width: calc(100% - 40px);}

    .contact .container { max-width: 700px;}
    .contact .section { padding-top: 50px; padding-bottom: 50px; color: #FFF; text-align: center;}
    .contact h2 { font-size: 30px; margin-bottom: 15px; font-family: 'enzoot_bold';}
    .contact p { font-size: 20px; margin-bottom: 5px;}
    .contact form { text-align: left; margin-top: 50px;}
    .contact .section1 { min-height: calc(100vh - 466px);}
    .contact .section1 form .form-group { margin-bottom: 5px;}
    .contact .section1 form .form-group input { border-radius: 0; border: 0; font-family: 'enzoot_medi';}
    .contact .section1 form .form-group textarea { border-radius: 0; border: 0; height: 100px; resize: none; font-family: 'enzoot_medi';}
    .contact .section1 form .form-group button { border-radius: 0; border: 0; font-family: 'enzoot_boldita';}
    .contact .section2 { text-align: center; color: #ffa400; padding: 50px 0;}
    .contact .section2 a { font-size: 20px; color: #ffa400;}
    .contact .section2 a:hover { font-size: 20px; color: #ffa400;}
    .contact .section2 a:visited { font-size: 20px; color: #ffa400;}
    .contact .section3 form { font-family: 'enzoot_lightita';}
    .contact .section3 form span { font-family: 'enzoot_boldita';}
    .contact .section3 form .form-group { border: 1px solid #ffd26e; padding: 10px; text-align: center; margin-bottom: 4px;}
    .contact .section3 form input[type="text"] { border-radius: 0; border: 0; margin-bottom: 10px; margin-top: 10px; font-family: 'enzoot_medi';}
    .contact .section3 form textarea { border-radius: 0; border: 0; height: 100px; resize: none; margin-bottom: 10px; font-family: 'enzoot_medi';}
    .contact .section3 form button { border-radius: 0; border: 0; font-family: 'enzoot_boldita';}
    .contact .radio-inline { padding-left: 0; font-size: 18px; color: #333; font-family: 'enzoot_boldita';}
    .contact .regular-radio {
        display: none;
    }
    .contact .regular-radio + label {
        -webkit-appearance: none;
        background-color: transparent;
        width: 100%;
        display: inline-block;
        position: relative;
        width: 15px;
        height: 15px;
        background-image: url('../images/contact-item.png');
        background-size: 100%;
        margin-bottom: 0;
        margin-right: 5px;
        margin-top: 1px;
        cursor: pointer;
    }
    .contact .regular-radio:checked + label {
        background-image: url('../images/contact-item-selected.png');
        background-size: 100%;
    }

    .jobs .container { max-width: 700px;}
    .jobs .section { padding-top: 50px; padding-bottom: 50px; color: #FFF; text-align: center;}
    .jobs .section1 { min-height: calc(100vh - 466px);}
    .jobs .job { background-color: #ffa400; color: #FFF; border-radius: 0px; border: 0;}
    .jobs .job .panel-heading { background-color: #FFF; border-radius: 0px; padding: 0;}
    .jobs .job .panel-heading a { display: block; padding: 10px 15px; font-family: 'enzoot_boldita'; color: #ffa400;}
    .jobs .job .panel-body { text-align: left;}
    .jobs .job form .form-group { margin-bottom: 5px;}
    .jobs .job form .form-group input { border-radius: 0; border: 0; font-family: 'enzoot_medi';}
    .jobs .job form .form-group textarea { border-radius: 0; border: 0; height: 100px; resize: none; font-family: 'enzoot_medi';}
    .jobs .job form .form-group button { border-radius: 0; border: 0; font-family: 'enzoot_boldita';}
    .jobs .job form .form-group label.texto { float: left; font-size: 12px; font-family: 'enzoot_medi';}

    .alert { border-radius: 0;}

/* Responsive */
@media (min-width: 1600px) {
    /*body { border: 2px solid white;}/**/
}
@media (min-width: 1200px) and (max-width: 1599px) {
    /*body { border: 2px solid yellow;}/**/
}
@media (min-width: 992px) and (max-width: 1199px) {
    /*body { border: 2px solid green;}/**/	

    header .menu nav ul li a { padding: 32px 10px;}
}
@media (max-width: 1199px) {
}
@media (max-width: 991px) {

    header .menu { overflow: hidden; height: 0px;}
    header .menu { -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;} 
    header .menu.active { height: auto;}
    header .menu.active nav ul li { display: inherit;}
    header .menu.active nav ul li a { text-align: right; padding: 10px 35px;}
}
@media (min-width: 768px) and (max-width: 991px) {
    /*body { border: 2px solid blue;}/**/

    .home .slide a.carousel-control img { width: 30px;}
    .home .slide a.carousel-control.left img { margin-left: -30px;}
    .home .section1 .column { margin-bottom: 30px;}
    .home .section1 .column.conoce .content { margin-top: 15px;}

    .head h1 { top: calc(50% - 36px); font-size: 70px;}
}
@media (max-width: 767px) {
    /*body { border: 2px solid orange;}/**/

    header .logo img { height: 75px;}
    header .logo button { font-size: 25px; padding: 20px 25px;} 

    footer { text-align: center;}
    footer .right ul li a { padding-bottom: 10px; display: block;}

    .home .slide a.carousel-control img { width: 20px;}
    .home .slide a.carousel-control.left img { margin-left: -20px;}
    .home .section1 .column { margin-bottom: 30px;}
    .home .section1 .column.conoce .content { margin-top: 15px;}

    .head h1 { top: calc(50% - 22px); font-size: 40px;}
    
    .company .section1 dl dt { text-align: center; width: 100%;}
    .company .section1 dl dd { text-align: center; margin-left: 0;}    

    .branches .section1 .ubication .panel-body .branch .description { padding: 20px 35px 20px 35px;}

    .jobs .form-mini-group { margin-bottom: 5px;}
    .jobs .form-mini-group:last-child { margin-bottom: 0;}

    
}
@media (min-width: 481px) and (max-width: 767px) {
}
@media (max-width: 480px) {
    /*body { border: 2px solid red;}/**/
}
  
    


.contact input[type="text"]::-webkit-input-placeholder { color: #ffa400; font-family: 'enzoot_bold';}
.contact input[type="text"]:-moz-placeholder { color: #ffa400; font-family: 'enzoot_bold';}
.contact input[type="text"]::-moz-placeholder {color: #ffa400; font-family: 'enzoot_bold';}
.contact input[type="text"]:-ms-input-placeholder { color: #ffa400; font-family: 'enzoot_bold';}
.contact textarea.form-control::-webkit-input-placeholder { color: #ffa400; font-family: 'enzoot_bold';}
.contact textarea.form-control:-moz-placeholder { color: #ffa400; font-family: 'enzoot_bold';}
.contact textarea.form-control::-moz-placeholder {color: #ffa400; font-family: 'enzoot_bold';}
.contact textarea.form-control:-ms-input-placeholder { color: #ffa400; font-family: 'enzoot_bold';}
.jobs input[type="text"]::-webkit-input-placeholder { color: #ffa400; font-family: 'enzoot_boldita';}
.jobs input[type="text"]:-moz-placeholder { color: #ffa400; font-family: 'enzoot_boldita';}
.jobs input[type="text"]::-moz-placeholder {color: #ffa400; font-family: 'enzoot_boldita';}
.jobs input[type="text"]:-ms-input-placeholder { color: #ffa400; font-family: 'enzoot_boldita';}
.jobs textarea.form-control::-webkit-input-placeholder { color: #ffa400; font-family: 'enzoot_boldita';}
.jobs textarea.form-control:-moz-placeholder { color: #ffa400; font-family: 'enzoot_boldita';}
.jobs textarea.form-control::-moz-placeholder {color: #ffa400; font-family: 'enzoot_boldita';}
.jobs textarea.form-control:-ms-input-placeholder { color: #ffa400; font-family: 'enzoot_boldita';}







